/* Extracted internal styles from writingrodgerssolution.co.uk HTML pages */
footer, a, .wr-paragraph{
	font-family: 'Quicksand', sans-serif;
}
.wr-component--errorpage{
background:#D8D8D8;
text-align:center;
margin-top: 150px;
}
 .wr-component--errorpage .errorpage404{
color:#aaa;
font-size:100px;
margin:50px;
}
.wr-component--errorpage .errorpageheader{
color:#4C4C4C;
font-size:50px;
}
.btn{
background:#00ACE6;
color:#fff;
border:0px;
border-radius:0px;
margin:50px;
}
.btn:hover{
background:#00ACE6;
color:#fff;

}

/* PREMIUM Generic CSS starts */ .wr-page__container {}.container-fluid {  padding: 0px;}.wr-heading-1{  color: #fff;  line-height: 1.2;}.wr-heading-3{  color: #fff;  line-height: 1.25;}.wr-section__heading{  color: rgba(0,0,0,0.4);  line-height: 1.25;  letter-spacing: 1px;}.wr-heading-2{  color:#45494d;  line-height: 1.25;  letter-spacing: 1px;}.wr-paragraph, .wr-paragraph li {  color: #626263;  line-height: 1.5;  word-break: break-word;}.wr-heading-2.featurette-heading{  margin-top: 0px}.wr-component__content {  padding: 20px 100px;  max-width: 1366px;  margin: auto;}.well .wr-component__content, .wr-component--text-slide .wr-component__content {  padding: 0px ;  max-width: 100%;  margin: auto;}.wr-component--spacer .wr-component__content{  padding: 0px 100px;}.wr-component--landing-image .wr-component__content {  margin: auto !important;  padding-top: 0px !important;  padding-bottom: 0px !important;}.wr-component--footer .wr-component__content {  padding: 35px 100px 0 100px;}.vm-social-wall .wr-component__content {  padding: 0px;}.wr-component--has-bg .backstretch:before {  position: absolute;  content: '';  width: 100%;  height: 100%;  background: rgba(0, 0, 0, 0.1)}.wr-button-default {  background: #3D99A2;  border: 0px solid;  font-size: 18px;  color: #fff;  margin: auto;  border-radius: 0px;  text-shadow: 0 0 0;  padding: 12px 25px;  margin-top: 20px;}.wr-button-default:hover {  background: #333;  color: #fff;}.mfp-figure:after {  box-shadow: none;  background: none;}/* Nav Bar/Header */.wr-component--header {  display: block;  position: relative;  z-index: 1;}.wr-component--header .wr-component__bg {  background-color:#fff;}.wr-component--header .navbar {  margin-bottom: 0px !important;  box-shadow: 0 1px 4px rgba(0,0,0,0.065);}.wr-component--header .navbar-inner {  background: none;  padding: 0px;  border-radius: 0px;  border: 0px;  box-shadow: 0 0 0;}.wr-component--header .nav {  list-style: none;  position: relative;  float: right;  margin: 0;}.wr-component--header .brand {  color: #3D99A2;  margin-left: 0px;  padding-left: 0px;  text-shadow: none;  font-weight: bold;  font-size: 25px;}.wr-component--header .brand:hover {  color: #000;}.wr-component--header .navbar-inverse .nav-collapse .nav>li.active>a{  background: none;  color: #3D99A2;  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.125);  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.125);  outline: none;}.wr-component--header .navbar-inverse .nav>li>a {  text-shadow: 0 0 0;  padding: 10px 20px 10px 20px;}.wr-component--header .navbar-inverse .nav>li:last-child a {  padding: 10px 0px 10px 20px;}.wr-component--header .nav li a {  display: block;  color: #000;  font-size: 14px;  font-weight: 100;  letter-spacing: 1px;}.wr-component--header .nav li a:hover {  text-decoration: none;  color: #3D9AA2;}.wr-component--header .navbar .btn-navbar {  margin-top: 15px;}.wr-component--header .navbar-inverse .nav-collapse .nav>li>a {  background: none;  text-align: right;}.wr-component--header .navbar-inverse .nav-collapse .nav>li>a:hover {  background: none;  color: #3D9AA2;}.wr-component--header .menu-center {  display: table;  text-align: center;  width: 100% !important;}.wr-component--sticky {  position: fixed !important;  top: 0;  width: 100%;  z-index: 1010;}.wr-component--header .dropdown-menu {  border: 0;  border-top: 2px solid #F1720C;  border-radius: 0px;  background: #fff;  margin-top: 10px;  position: absolute;  top: 100%;  right: 0px !important;  margin-top: 10px;  left: auto;  padding: 0;}.wr-component--header .navbar .nav>li>.dropdown-menu:after {  left: auto !important;  right: 17px !important;}.wr-component--header .navbar .nav>li>.dropdown-menu:before {  left: auto !important;  right: 17px !important;}.wr-component--header .navbar .nav>li>.dropdown-menu:before {  position: absolute;  top: -8px;  display: inline-block;  border-right: 7px solid transparent;  border-bottom: 7px solid transparent;  border-left: 7px solid transparent;  border-bottom-color: rgba(0, 0, 0, 0.2);  content: '';}.wr-component--header .navbar .nav>li>.dropdown-menu:after {  position: absolute;  top: -8px;  display: inline-block;  border-right: 7px solid transparent;  border-bottom: 7px solid #F1720C;  border-left: 6px solid transparent;  content: '';}.wr-component--header .dropdown-menu li a {  background: none;  border-bottom: 1px solid #e7e7e7;  color: #444 !important;  border-bottom: 1px solid #e7e7e7;  font-weight: 400;  font-size: 14px;  line-height: 35px;  text-align: right;  padding: 3px 15px;  -webkit-transition: all 200ms ease-in;  -o-transition: all 200ms ease-in;  -moz-transition: all 200ms ease-in;  transition: all 200ms ease-in;}.wr-component--header .navbar-inverse .nav li.dropdown.open>.dropdown-toggle {  background: none;}.wr-component--header .navbar-inverse .nav li.dropdown>.dropdown-toggle .caret {  border-top-color: #999;  border-bottom-color: #999;}.wr-component--header .navbar-inverse .nav li.dropdown>.dropdown-toggle .caret:hover {  border-top-color: #e33b00;  border-bottom-color: #e33b00;}.wr-component--header .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {  background: #000;  color: #777;}.wr-component--header .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {  background: none;  text-align: right;}.wr-component--header .navbar-inverse .nav li.dropdown.open>.dropdown-toggle, .navbar-inverse .nav li.dropdown.active>.dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle {  color: #999;  background-color: none;}.wr-component--header .navbar-inverse .nav-collapse .dropdown-menu a:hover {  background: none;}/* Hero Section/Landing Image */.wr-component--landing-image {  -webkit-background-size: cover;  background-size: cover;  background-repeat: no-repeat;  box-sizing: border-box;  display: block;  background-color: rgba(0, 0, 0, 0);  width: 100%;}.wr-component--landing-image .wr-component__bg {  width: 100%;}.displayTableCell{  display: table-cell;  width:100%;  vertical-align: middle;  height:500px;}.wr-component--landing-image .box-video {  overflow: hidden;}.wr-component--landing-image .hero {  display: table-cell;  vertical-align: middle;}.wr-component--landing-image .text-center .wr-cart__button {  text-align: center !important;}/* Image */.wr-component--image {  margin: 0px;  display: table;  width: 100%;}.wr-component--image img {  margin: auto;  vertical-align: middle;  display: block;  text-align: center;}/* Image/text */.wr-component--image-text .featurette {  overflow: hidden;}.wr-component--image-text .featurette .span6 {  margin: 0px;}.wr-component--image-text .featurette-image {  position: relative;  z-index: 10;}.featurette-image.pull-right, .pull-right img.featurette-image {  margin-left: 30px;}.featurette-image.pull-left, .pull-left img.featurette-image {  margin-right:30px;}.featurette .lead {  margin:0px;}/* 3 Column Grid */.wr-component--circle-image img.why-section {  border-radius: 0px;}.wr-component--circle-image  img:hover {  opacity: 0.9;  filter: alpha(opacity=90);}/* Text Slider */.wr-component--text-slide .block {  display: table;  border: 0px !important;  background: none !important;  margin: 0em;  border-top: none;}.wr-component--text-slide .center {  display: table-cell;  vertical-align: middle;}.wr-component--text-slide .carousel-control.left {  left: 0px;}.wr-component--text-slide .carousel-control.right {  right: 0px;}.wr-component--text-slide .carousel-control.right, .wr-component--text-slide .carousel-control.left {  -moz-outline-style: none;  outline: none;  border-radius: 0;  border: 0 none;  width: 10px;  background-color: transparent;  opacity: 0.9;  margin-top: 0px;  color: #fff;  font-size: 30px;  display: block;  padding: 0 25px;  height: 100%;  top: 0;}.wr-component--text-slide .carousel-control .arrow {  display: block;  position: absolute;  top: 50%;  margin-top: -16px;}.wr-component--text-slide .carousel-control.right .arrow {  left: 35px;  color: #fff;}.wr-component--text-slide .carousel-control.left .arrow {  right: 35px;  color: #fff;}.wr-component--text-slide .carousel-control.hide {  display: none !important;} /* Carousel */.well {  background-color: transparent;  border-radius: 0px;  border: 0px;  margin-bottom: 0px;}.carousel {  margin-bottom: 0px;}.carousel-control {  background: transparent;  border: none;  opacity: .7;  width: 22px;}.well .carousel-indicators {  right: 100px !important;}.well .carousel-control {  position: absolute;  top: 51% !important;}.carousel-inner > .item > img {  margin: 0 auto;  top: 0;  left: 0;}.slider-text-center-text {  display: table-cell;  vertical-align: middle;}.wr-clients-list .elastislide-list li {  width: auto !important;  max-width: none !important;  max-height: none !important;}ul.slick-dots {  display: none !important;}.slick-prev {  left: -35px;}.slick-next{  right: -45px;}.slick-prev:before, .slick-next:before {  font-size: 48px;}/*Media Galleria */.galleria {  background: transparent;}.galleria .notouch {  background: transparent;}/* Grid Gallery Starts Here *//* Masonry *//* wr-cart */.wr-cart__img {  background-position: center center;  background-repeat: no-repeat;  background-size: cover;}/* Contact */ button, select, textarea {  font-family: inherit;}.wr-google-map .span4 {  display: table;  min-height: 300px;}/* Footer */.wr-component--footer .copyright-center {  text-align: center;}.wr-component--footer .socials-right {  font-size: 20px;  text-align: right;}.wr-component--footer .wr-paragraph a {  color:inherit;}.wr-component--footer .wr-paragraph .span3 a {  padding: 0px 10px;  color:inherit;}.wr-component--footer a:hover{  opacity: 0.5;  text-decoration:none !important;}#logo a:hover {  text-decoration: none;}/* SMS Update */.vm-text-update {  list-style: none;  margin: 20px 0px;}.vm-text-update > li > .vm-text-update-panel {  background: rgba(255, 255, 255, 0);  width: calc( 100% - 135px );  float: left;  border: 1px solid #d4d4d4;  border-radius: 2px;  padding: 30px;  color: #626263;}.vm-text-update > li {  margin-bottom: 0px;}/* Product Listing */.vm-product-group {  padding: 0px;}/* Social Wall */.vm-social-wall .wr-heading-1 {  text-align: center;  line-height: 1.2;  margin-top: 0;  padding-top: 5px;}.vm-social-wall .wr-heading-3 {  text-align: center;} /* Responsive CSS Starts here*/  @media (min-width:1025px) {  .wr-component--landing-image {    background-attachment: fixed;  }}@media ( max-width:979px) {  .well .wr-component__content, .wr-component--text-slide .wr-component__content {    padding: 0px !important;  }  .wr-component__content {    padding: 20px !important;  }  .wr-component--header .navbar .brand {    padding: 10px 20px 10px;    padding-left: 0px;  }  .wr-component--header .wr-component__content {    padding: 0px 20px !important;  }  .wr-component--header .brand img {    max-width: 100px;  }  .wr-component--header .navbar .btn-navbar {    margin-top: 7px;    position: absolute;    right: 18px;  }  .wr-component--header .nav-collapse .dropdown-menu li li a {    margin-bottom: 0px !important;  }  .wr-component--header .navbar-inverse .nav>li a {    padding: 10px 0px 10px 20px !important;  }  .wr-component--header .dropdown-menu {    position: relative;    min-width: 120px;  }  .wr-component--header .dropdown-menu li a {    white-space: normal;    word-break: break-word;  }  .wr-component--header .navbar-inverse .dropdown-menu li a{    padding: 10px 20px !important;  }} /* Tabs CSS */ @media (max-width:768px){  .wr-heading-1, .wr-heading-1 span{    font-size:36px !important;  }  body {    padding: 0px;  }  .wr-component--footer {    margin: 0px;  }  .columngridone, .columngridtwo, .columngridthree {    margin: 10px 0px 30px;  }}/* Mobiles CSS */@media ( max-width:500px) {  .wr-heading-1, .wr-heading-1 span{    font-size:32px !important;  }  .featurette-image.pull-left, .pull-left img.featurette-image {    margin-right: 0px;    margin-top: 0;  }  .featurette-image {    margin: 10px 0px;    width: 100% !important;  }  .featurette-image.pull-right, .pull-right img.featurette-image {    margin-left: 0px;    margin-top: 0;  }  .wr-component--circle-image .img-responsive {    display: block;    height: auto !important;    max-width: 100%;  }  .carousel-control {    width: 12px;  }  .wr-component--header .menu-center {    display: block;  }}
.wr-button-default {
    background: #E84B53;
  border-radius: 50px;
}
.wr-button-default:hover {
    background: #0d0630;
}
a.live-chat-fixed {
    position: fixed;
    bottom: 20%;
    right: 0px;
    z-index: 2000;
    background: #04c966;
    padding: 10px;
    border-radius: 50px 0px 0px 50px;
}    
.wr-heading-1 {
    line-height: 1.2;
    font-family: 'Merriweather', serif;
}.wr-heading-2.featurette-heading {
    font-family: 'Merriweather', serif;
}.wr-section__heading {
    overflow: hidden;
    text-align: center;
}.wr-section__heading:before, .wr-section__heading:after {
    background-color: #6a818f;
    content: "";
    display: inline-block;
    height: 2px;
    position: relative;
    vertical-align: middle;
    width: 10%;
}.wr-section__heading:before {
    right: 0.5em;
    margin-left: -50%;
}.wr-section__heading:after {
    left: 0.5em;
    margin-right: -50%;
}.wr-component--circle-image .wr-heading-2 {
    font-size: 24px !important;
}.image-alignment{
    position:relative;
}.image-alignment:after {
    content: "";
    border-right: 1px solid #fff;
    position: absolute;
    bottom: 15px;
    left: 0;
    margin-left: 3.6%;
    width: 100%;
    height: 80%;
}.columngridthree .image-alignment:after {
  display:none;
}
@media (max-width: 979px) {
    .wr-component--header .brand img {
        max-width: 70px;
    }
  .wr-component--header .navbar-inverse .dropdown-menu li a {
        padding: 5px 5px !important;
        font-size: 11px !important;
        line-height: 24px;
    }
  .wr-component--header .navbar .btn-navbar {
        margin-top: 13px;
    }
}

.wr-section__heading{color:rgba(40,39,37,1);}.wr-heading-2{color:rgba(251,76,70,1);}.wr-component--circle-image .wr-heading-2{color:rgba(251,76,70,1);}.wr-paragraph {color:rgba(40,39,37,1);}.featurette .wr-paragraph{color:rgba(40,39,37,1);}.wr-component--header .navbar-inverse .nav-collapse .nav>li>a{color:rgba(224,224,224,1);} .wr-component--header .dropdown-menu>li>a:hover,.wr-component--header .dropdown-menu>li>a:focus {color:rgba(224,224,224,1) !important;}.wr-component--header .navbar-inverse .nav-collapse .nav>li.active>a{color: rgba(251,76,70,1) !important;}.wr-component--header .navbar-inverse .nav-collapse .nav>li.active>a:hover{color: rgba(251,76,70,1) !important;}.wr-component--header li a:hover{color: rgba(251,76,70,1) !important;}.wr-page,.wr-page .wr-page__container{font-family:'Open Sans'}.wr-heading-1{font-size:71px;}.wr-component--landing-image .wr-heading-1{font-size:71px;}.wr-component--text-slide .wr-heading-1{font-size:71px;}.slider-text-center-text .wr-heading-1{font-size:71px;}.wr-heading-3{font-size:24px;}.wr-component--landing-image .wr-heading-3{font-size:24px;}.wr-component--text-slide .wr-heading-3{font-size:24px;}.slider-text-center-text .wr-heading-3{font-size:24px;}.wr-section__heading{font-size:20px;}.wr-heading-2{font-size:40px;}.wr-component--circle-image .wr-heading-2{font-size:40px;}.wr-paragraph{font-size:17px;}.featurette .wr-paragraph{font-size:17px;}.wr-heading-1{font-weight:bold;}.wr-component--landing-image .wr-heading-1{font-weight:bold;}.wr-component--text-slide .wr-heading-1{font-weight:bold;}.slider-text-center-text .wr-heading-1{font-weight:bold;}.wr-heading-3{font-weight:normal;}.wr-component--landing-image .wr-heading-3{font-weight:normal;}.wr-component--text-slide .wr-heading-3{font-weight:normal;} .slider-text-center-text .wr-heading-3{font-weight:normal;}.wr-section__heading{font-weight:normal;}.wr-heading-2{font-weight:bold;}.wr-component--circle-image .wr-heading-2{font-weight:bold;}.wr-paragraph{font-weight:normal;}.featurette .wr-paragraph{font-weight:normal;}.vm-blog .vm-blog-post .post-content h1{font-size:36px;}.vm-blog .vm-blog-post .post-content{font-size:14px;}.wr-product__price{font-size:14px !important;}

.wr-component--header{display:block;}

.vm-currency-dropdown{
		  	width:75px;
		  }
		  .vm-currency-container label{
		  	 color: rgba(231,226,226,1);
		  }
			
			  .wr-component--header .navbar-inverse .nav-collapse .nav>li>a,
			  .wr-component--header .dropdown-menu>.active>a,
			  .wr-component--header .dropdown-menu>.active>a:hover,
			  .wr-component--header .dropdown-menu>.active>a:focus
			  {
				font-weight:bold;
				font-style:normal;
			  }
			
			
				.wr-component--header .navbar-inverse .nav-collapse .nav>li.active>a{
				   color: rgba(251,76,70,1) !important;
				}
				.wr-component--header .navbar-inverse .nav-collapse .nav>li.active>a:hover,
				.wr-component--header .navbar-inverse .nav-collapse .nav>li.active>a:focus
				{
				   color: rgba(251,76,70,1) !important;
				}
				.wr-component--header li a:hover,
				.wr-component--header li a:focus{
				   color: rgba(251,76,70,1) !important;
				}
				/*dropdown*/
				.wr-component--header .navbar-inverse .nav li.dropdown>.dropdown-toggle .caret {
				  border-top-color: rgba(231,226,226,1) !important;
				  border-bottom-color: rgba(231,226,226,1) !important;
				}.wr-component--header .navbar-inverse .nav li.dropdown>.dropdown-toggle .caret:hover {
				  border-top-color: rgba(251,76,70,1) !important;
				  border-bottom-color: rgba(251,76,70,1) !important;
				}.wr-component--header .dropdown-menu{
				  border-top: 2px solid rgba(251,76,70,1);
				  background: rgba(1,0,56,1) !important;
				}.wr-component--header .dropdown-menu li a{
				  background: #fff !important;
				  color: rgba(251,76,70,1) !important;
				}
				.wr-component--header .dropdown-menu>li>a:hover,
				.wr-component--header .dropdown-menu>li>a:focus {
					color: rgba(231,226,226,1) !important;
					background: rgba(1,0,56,1) !important;
				}.wr-component--header .navbar .nav>li>.dropdown-menu:after {
			       border-bottom:7px solid rgba(251,76,70,1);
			    }	
			
			
				/*dropdown*/
				.wr-component--header .navbar-inverse .nav li.dropdown>.dropdown-toggle .caret {
				  border-top-color: rgba(255,255,255,1);
				  border-bottom-color: rgba(255,255,255,1);
				}
				.wr-component--header .dropdown-menu li a{
				  background: #fff !important;
				  color: rgba(255,255,255,1) !important;
				}	
			
			
			    .wr-component--header .navbar-inverse .nav li.dropdown>.dropdown-toggle .caret:hover {
				  border-top-color: rgba(255,72,79,1);
				  border-bottom-color: rgba(255,72,79,1);
				}
				.wr-component--header .navbar .nav>li>.dropdown-menu:after {
				    border-bottom: 7px solid rgba(255,72,79,1);
				 }
				.wr-component--header .dropdown-menu{
				  border-top: 2px solid rgba(255,72,79,1);
				}
				.wr-component--header .dropdown-menu>li>a:hover,.wr-component--header .dropdown-menu>li>a:focus {
					color: rgba(255,72,79,1) !important;
				}
			
			
				.wr-component--header .dropdown-menu{
				  background: rgba(16,22,71,1) !important;
				}
				.wr-component--header .dropdown-menu li a{
				  background: rgba(16,22,71,1) !important;

				}

#wr-footer-5319 *::-webkit-input-placeholder {
}
#wr-footer-5319 *:-moz-placeholder {
}
#wr-footer-5319 :-ms-input-placeholder {
}
#wr-footer-5319 input[type=text],#wr-footer-5319 input[type=email],#wr-footer-5319 textarea {
	border: 1px solid ;
}

.fixedImgAlignmnetFixed{
	float: left;
	width: 100%;
}
.image-alignment{
	display: block;
	float: left;
	width:100%;
}
 .vm-customform .wr-form--custom textarea, .vm-customform .wr-form--custom select{
        background-color: 
    }

.dropzone .dz-preview .dz-details { width: 50px !important;}.dropzone .dz-preview .dz-details { width: 50px !important; height: 60px !important;}.dropzone .dz-preview .dz-details img { width: 50px !important; height: 60px !important;}.dropzone .dz-preview .dz-details .dz-size { font-size: 10px;}.dropzone .dz-preview .dz-progress { top: 60px;}